<?xml version="1.0"?>
<FileZilla3 version="3.67.1" platform="windows">
	<Layout Builddate="2024-07-10" Buildtime="14:20:10">
		<Resources />
		<Language id="fr_FR" date="1720621350">
			<Font font="1;9;-12;0;0;0;400;0;0;0;1;0;0;0;0;Segoe UI" width="669" height="15" />
			<Dialog name="Update" width="748" />
		</Language>
	</Layout>
</FileZilla3>
